@font-face {
	font-family: 'OpelSans';
	src: url('../font/OpelSansW01-Condensed.woff') format('woff');
}

@font-face {
	font-family: 'OpelSansBold';
	src:url('../font/OpelSansW01-BoldCondensed.woff') format('woff');
}

@font-face {
	font-family: 'OpelSansXBd';
	src: url('../font/OpelSansW01-XBdCondensed.woff') format('woff');
}
